update composer to reference new mf2/tests repo in packagist

parent 7c7f5024
......@@ -9,20 +9,14 @@
"homepage": "http://waterpigs.co.uk"
}
],
"repositories": [
{
"type": "vcs",
"url": "https://github.com/microformats/tests"
}
],
"bin": ["bin/fetch-mf2", "bin/parse-mf2"],
"require": {
"php": ">=5.4.0",
"microformats/test": "@dev"
"php": ">=5.4.0"
},
"require-dev": {
"phpunit/phpunit": "4.8.*",
"phpdocumentor/phpdocumentor": "v2.8.4"
"phpdocumentor/phpdocumentor": "v2.8.4",
"mf2/tests": "@dev"
},
"autoload": {
"files": ["Mf2/Parser.php"]
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment